<!DOCTYPE HTML>

{% load static %}
<html>
		<head>
			<link rel="canonical" href="https://www.popnalysis.com/">
					
			<!-- Global site tag (gtag.js) - Google Analytics -->
			<script async src="https://www.googletagmanager.com/gtag/js?id=UA-142801780-1"></script>
	<script>
		  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-142801780-1');
	</script>

					<title>Popnalysis - Textual analysis for music, games, tv and movies</title>
							<meta chars	et="utf-8" />
									<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
											<link rel="stylesheet" href="{% static "/static/css/main.css" %}" />
												</head>
													<body class="is-preload">
																<!-- Wrapper -->
																			<div id="wrapper">
																								<!-- Main -->
																													<div id="main">
																																				<div class="inner">
																																												<!-- Header -->
																																																			<header id="header">
																																																												<img  width="250" height="150" href="{% static '/static/images/popnalysis-min-only-logo.jpg' %}"   />			
																																																																																																																																									</header>

																																																																																																																																																<!-- Banner -->
																																																																																																																																																								<section id="banner">
																																																																																																																																																																		<div class="content">
																																																																																																																																																																													<header>
																																																																																																																																																																																									<h1  align="center" class="about">About me<br /></h1>

																																																																																																																																																																																																			</header>
																																																																																																																																																																																																													<p class="about" >My name is Isaac Piraino and I created this blog with the task of asking interesting questions about pop culture and answering those questions with raw data. Right now, I am the sole developer behind this project. I do all the data analysis, writing, data collection, and coffee brewing. Outside of this blog, I am an ETL developer for a fortune 1000 company. I am self taught, and have a little over couple of years experience in the field. I recently discovered how much I like linguistics and NLP, and want to learn how to do it better, and now, here I am. Other than that, I spend an ungodly amount of my life playing video games.</p>
																																																																																																																																																																																																																							<img class="about" width="750" height="400" src={% static "/static/images/popnalysis-min-no-logo.jpg" %}  alt="" />
																																																																																																																																																																																																																																</div>
																																																																																																																																																																																																																																									
																																																																																																																																																																																																																																								</section>

																																																																																																																																																																																																																																															<!-- Section -->
																																																																																																																																																																																																																																																							<section>
																																																																																																																																																																																																																																																																	<header class="major">
																																																																																																																																																																																																																																																																												<h2>My principals</h2>
																																																																																																																																																																																																																																																																																					</header>
																																																																																																																																																																																																																																																																																														<div class="features">
																																																																																																																																																																																																																																																																																																									<article>
																																																																																																																																																																																																																																																																																																																					<span class="icon fa-calculator"></span>
																																																																																																																																																																																																																																																																																																																																<div class="content">
																																																																																																																																																																																																																																																																																																																																													<h3> Interesting questions</h3>
																																																																																																																																																																																																																																																																																																																																																									<p>I aim to ask and answer questions on language of our favorite characters from music, tv, and the big screen. My analysis has yielded truly interesting results and I want to share them with you! </p>
																																																																																																																																																																																																																																																																																																																																																																				</div>
																																																																																																																																																																																																																																																																																																																																																																														</article>
																																																																																																																																																																																																																																																																																																																																																																																								<article>
																																																																																																																																																																																																																																																																																																																																																																																																				<span class="icon fa-database"></span>
																																																																																																																																																																																																																																																																																																																																																																																																															<div class="content">
																																																																																																																																																																																																																																																																																																																																																																																																																												<h3>Share the data</h3>
																																																																																																																																																																																																																																																																																																																																																																																																																																								<p> There is so much valuable data publicily avaiable just waiting for someone to make sense of it. Mining and refining data takes a lot of effort, but once you finally arrive at your golden nugget of truth, it all seems worth it. I intend to share all of my datasets for free so you can arrive at your own conclusions.</p>
																																																																																																																																																																																																																																																																																																																																																																																																																																																			</div>
																																																																																																																																																																																																																																																																																																																																																																																																																																																													</article>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																							<article>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																			<span class="icon fa-book"></span>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																														<div class="content">
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																											<h3>Passion for learning</h3>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																							<p>At it's core, this project requires a cross-disciplinary skill set ranging from data engineering, natural language processing, statistical analysis, writing, to software architecture. When I initially thought about the concept for this project, I was intimidated by all the things I didn't know, and it's been such an amazing journey figuring those things out and just knocking them out 1 by 1.  </p>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																		</div>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												</article>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																						<article>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																		<span class="icon fa-puzzle-piece"></span>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																													<div class="content">
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																										<h3>Tell a story</h3>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																										<p>Nothing is more off putting in the world of data analysis than when the content is a bunch of incomprehensible graphs. Without the context and motivations of the creator, it can be hard to remember what was their ultimate goal. Great effort will go into ensuring that my narratives are clear and my visualizations are clean.  </p>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																					</div>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																															</article>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																								</div>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																</section>

																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																							<!-- Section -->
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												

																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																													</div>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																		</div>

																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																						<!-- Sidebar -->
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																											<div id="sidebar">
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																		<div class="inner">



																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																										<!-- Menu -->
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																		<nav id="menu">
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												<header class="major">
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																							<h2>Menu</h2>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																</header>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																									<ul>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																				<li><a href="/">Homepage</a></li>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																														<li><a href="/downloads">Downloads</a></li>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																								<li>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																				<span class="opener">Blog posts</span>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																															<ul>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												<li><a href="/blog/lyrics-over-time/">Lyrical analysis over time</a></li>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																							</ul>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																	</li>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																										</ul>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																		</nav>

																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																									<!-- Section -->
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																	<section>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																											<header class="major">
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																						<h2>Get in touch</h2>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																															</header>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																								<p>If you had any questions, recommendations, corrections, or heck, if you just want to reach out and chat, you can reach me with the details provided below</p>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																	<ul class="contact">
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												<li class="fa-envelope-o"><a href="#">information@popnalysis.com</a></li>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																					</ul>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																													</section>

																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																				<!-- Footer -->
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												<footer id="footer">
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																						<p class="copyright">&copy; 2019. All rights reserved. </footer>

																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																		</div>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																							</div>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																										</div>

																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												<!-- Scripts -->
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																															<script src="{% static "/static/js/jquery.min.js" %}"></script>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																		<script src="{% static "/static/js/browser.min.js" %}"></script>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																					<script src="{% static "/static/js/breakpoints.min.js" %}"></script>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																								<script src="{% static "/static/js/util.js" %}"></script>
																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																											<script src="{% static "/static/js/main.js" %}"></script>

																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												</body>
</html>
